.version.numasque /* version checker */
{
	color: #0000E2;
	background-color: #2F880A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1201px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -34px;
	width: 0.01px;
}

#pu780
{
	width: 0.01px;
	margin-left: -100px;
}

#u780
{
	z-index: 3;
	min-height: 453px;
	background-color: #AFAFAF;
	padding-bottom: 41px;
}

#u800
{
	z-index: 7;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 100px;
}

#u801
{
	z-index: 8;
	width: 546px;
	background-color: #D6E6E7;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: -100px;
}

#u803-6
{
	z-index: 22;
	width: 449px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 40px;
	line-height: 43px;
	font-family: bebas-neue, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 57px;
}

#u802-13
{
	z-index: 9;
	width: 416px;
	min-height: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 517px;
}

#u802-2
{
	font-size: 28px;
	line-height: 34px;
	color: #534741;
	font-family: dosis, sans-serif;
	font-weight: 400;
}

#u802-11
{
	font-size: 28px;
	line-height: 34px;
	color: #134990;
	font-family: dosis, sans-serif;
	font-weight: 400;
}

#u802-9
{
	color: #757575;
}

#u780-bw
{
	z-index: 3;
	min-height: 453px;
}

#u781
{
	z-index: 4;
	min-height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u782
{
	z-index: 5;
	width: 112px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
	background: transparent url("../images/orbis%20logo_blue.png") no-repeat center center;
	background-size: cover;
}

#u781-bw
{
	z-index: 4;
	min-height: 78px;
	margin-top: 23px;
}

#pbuttonu1496
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 857px;
}

#buttonu1496
{
	z-index: 29;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1497-4
{
	z-index: 30;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1496:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1496:hover #u1497-4 p,#pbuttonu1496:hover #u1497-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1498
{
	z-index: 34;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1496:hover #u1498
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 81px;
	min-height: 0px;
}

#pbuttonu1496 #u1498
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 80px;
}

#pbuttonu1500
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 681px;
}

#buttonu1500
{
	z-index: 38;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1501-4
{
	z-index: 39;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1500:hover #u1501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1500:hover #u1501-4 p,#pbuttonu1500:hover #u1501-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1502
{
	z-index: 43;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1500:hover #u1502
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1504
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 505px;
}

#buttonu1504
{
	z-index: 47;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1505-4
{
	z-index: 48;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1504:hover #u1505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1504:hover #u1505-4 p,#pbuttonu1504:hover #u1505-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1506
{
	z-index: 52;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1504:hover #u1506
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1500 #u1502,#pbuttonu1504 #u1506
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 74px;
}

#pbuttonu1508
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 329px;
}

#buttonu1508
{
	z-index: 56;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu1496:hover #buttonu1496,#pbuttonu1500:hover #buttonu1500,#pbuttonu1504:hover #buttonu1504,#pbuttonu1508:hover #buttonu1508
{
	width: 176px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u1511-4
{
	z-index: 57;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1508:hover #u1511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1496.ButtonSelected #u1497-4,#pbuttonu1500.ButtonSelected #u1501-4,#pbuttonu1504.ButtonSelected #u1505-4,#pbuttonu1508.ButtonSelected #u1511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu1508:hover #u1511-4 p,#pbuttonu1508:hover #u1511-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu1496.ButtonSelected #u1497-4 p,#pbuttonu1496.ButtonSelected #u1497-4 span,#pbuttonu1500.ButtonSelected #u1501-4 p,#pbuttonu1500.ButtonSelected #u1501-4 span,#pbuttonu1504.ButtonSelected #u1505-4 p,#pbuttonu1504.ButtonSelected #u1505-4 span,#pbuttonu1508.ButtonSelected #u1511-4 p,#pbuttonu1508.ButtonSelected #u1511-4 span
{
	color: #000000;
	visibility: inherit;
}

#u1497-2,#u1501-2,#u1505-2,#u1511-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1497,#u1501,#u1505,#u1511
{
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#pbuttonu1496 #u1497-4,#pbuttonu1500 #u1501-4,#pbuttonu1504 #u1505-4,#pbuttonu1508 #u1511-4
{
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u1509
{
	z-index: 61;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1508:hover #u1509
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 76px;
	min-height: 0px;
}

#pbuttonu1496.ButtonSelected #u1498,#pbuttonu1500.ButtonSelected #u1502,#pbuttonu1504.ButtonSelected #u1506,#pbuttonu1508.ButtonSelected #u1509
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu1508 #u1509
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
}

#menuu1512
{
	z-index: 64;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 507px;
}

#u1513
{
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1544
{
	width: 176px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
}

#u1544:hover
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1544:active
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1544.MuseMenuActive
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1545-3
{
	width: 176px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1544:hover #u1545-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1544:active #u1545-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1544.MuseMenuActive #u1545-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1514
{
	width: 176px;
	background-color: transparent;
	top: 39px;
}

#u1531
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1534-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1531:hover #u1534-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1538
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1539-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1531.MuseMenuActive #u1534-4,#u1538:hover #u1539-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1526
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1531:hover,#u1538:hover,#u1526:hover
{
	background-color: #AAAAAA;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1529-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u1538.MuseMenuActive #u1539-4,#u1526:hover #u1529-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1515,#u1530,#u1537,#u1523,#u1516
{
	width: 176px;
	background-color: transparent;
	position: relative;
}

#u1519
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1519.MuseMenuActive
{
	background-color: #666666;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1520-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1526.MuseMenuActive #u1529-4,#u1519:hover #u1520-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1519.MuseMenuActive #u1520-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u799
{
	z-index: 6;
	height: 586px;
	background: transparent url("../images/intro%20slider_nm.jpg") no-repeat center center;
	background-size: cover;
}

#u799-bw
{
	z-index: 6;
	height: 586px;
}

#u2079
{
	z-index: 2;
	min-height: 73px;
	background-color: #005295;
	padding-bottom: 20px;
}

#u780_align_to_page,#u781_align_to_page,#u2079_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u2038-10
{
	z-index: 96;
	width: 1019px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 81px;
}

#u2038,#u2038-2,#u2038-4,#u2038-5,#u2038-7
{
	color: #FFFFFF;
}

#u2079-bw
{
	z-index: 2;
	min-height: 73px;
	margin-top: 62px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

